 .attribution {
     font-size: 11px;
     text-align: center;
 }

 .attribution a {
     color: hsl(228, 45%, 44%);
 }

 * {
     padding: 0;
     margin: 0;
     box-sizing: border-box;
 }
 :root{
    --black: hsl(234, 29%, 20%);
    --blueBlack: hsl(235, 18%, 26%);
    --grey: hsl(0, 0%, 58%);
    --White: hsl(0, 0%, 100%);
    --Red: hsl(4, 100%, 67%);
 }

 img {
     display: block;
     width: 100%;
 }

 body {
     display: flex;
     height: 100svh;
     flex-direction: column;
     align-items: center;
   
 }

 section{
    padding: 2.5em;
 }

 h2 {
    margin-block-start: 1em;
    font-size: 1rem;
    font-weight: lighter;
 }
 li{
    line-height: 1.5;
    list-style-image: url(assets/images/icon-list.svg);
    padding-left: 0.3em;
    padding-bottom: clamp(0.2em, 0.5em, 0.6em);
 }
 ul{
    padding-top: 0.8em;
    padding-bottom: 0.8em;
 }
 h5{
    margin-bottom: 0.5em;
 }
 .inputField{
    margin-bottom: 1em;
    padding: 0.8em;
    width: 100%;
 }
 .email{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-weight: 500;
 }
 .error-message{
    display: none;
 }
 .active{
   display: flex;
   color: var(--Red);
 }
form button{
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    color: var(--White);
    background-color: var(--black);
    padding: 1em;
    border-style: none;
    border-radius: 6px;
 }
 form button:hover{
    background-color: var(--Red);
    cursor: pointer;
 }

 @media (min-width:600px) {
    body{
        display: flex;
        justify-content: center;
        background-color: var(--blueBlack);
    }
    .container{
        display: flex;
        flex-direction: row-reverse;
       align-items: center;
       width: 80vw;
       background-color: var(--White);
        padding: 1em;
        border-radius: 1.5em;
    }
    form a{
       font-size:0.7rem;
       font-weight: bold;
    }
 
    footer{
       color: var(--White);
    }
    .attribution a {
    color: var(--Red);
    }
    
 }
 @media (min-width:1100px) {
    .container{
        width: 50vw;
    }
    section{
        padding: 2em;
    }
    
 }